## sscg-3.0.0.tar.xz.17fa3a855ba2d7b592caaeec758bb45f

=== subprojects/popt/meson_options.txt ===
option('oldincludedir', type : 'string', value : '/usr/include')
option('datarootdir', type : 'string', value : 'share')
option('docdir', type : 'string', value : 'share/doc')
option('htmldir', type : 'string', value : 'share/doc')
option('dvidir', type : 'string', value : 'share/doc')
option('psdir', type : 'string', value : 'share/doc')
option('pdfdir', type : 'string', value : 'share/doc')
option('popt_alias', type : 'string', value : 'etc')
option('pkgdatadir', type : 'string', value : 'share')
option('pkgincludedir', type : 'string', value : 'include')
option('pkglibdir', type : 'string', value : 'lib')
option('pkglibexecdir', type : 'string', value : 'libexec')
